    function epsfigc(nameeps);
%   Function EPSFIG.M for producing colored postscript files
%   
%  nameeps - Name of .EPS-Files (max 6 letters)
%
% J. Lunze  
% from epsfig.m, version of 30.10.1998
%  26.11.2014
%
echo off
%
%     Figures as .EPS- or .PS-files
%
disp('');
Answer = input(' Figures as postscript files ? (y/n) >', 's');
if isempty(Answer)
   Answer = 'n';
end
if Answer == 'y' 
   fignorm;
   Fig=get(0, 'Children');
   fignottl
   for k0=1:size(Fig)
       figure(Fig(k0));
       eval(['print -depsc ', nameeps, num2str(Fig(k0).Number) '.eps']);
   end;
end;
